body{
    background: #F5F5F5;
}
.irritechlist_banner{
    position: relative;
    font-size: 0;
}
.irritechlist_banner::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 6.6rem;
    background: linear-gradient(to bottom,rgba(0,0,0,.4),rgba(0,0,0,0));
    top: 0;
    left: 0;
}
.irritechlist_banner img{
    width: 100%;
    height: 8rem;
    object-fit: cover;
}
/* 主体 */
.irritech_details{
    width: 15rem;
    margin: .2rem auto;
    background: #fff;
    padding: .2rem .85rem;
    box-sizing: border-box;
    box-shadow: 0px .21rem .54rem rgba(0,0,0,.06);
    font-size: 16px!important;
    line-height: 2!important;
    font-family: Microsoft YaHei!important;
    color:#666!important;
}
.irritech_details img{
    max-width: 100%;
}
.irritech_details iframe{
    width: 100%;
    height: 8.5rem;
}

.lxwm_right_form .lxwm_right_form_input {
    display: flex;
    font-size: 0;
    align-items: center;
    margin-bottom: .13rem;
}